Error

two or more packages specified (libaprutil1-dbd-pgsql libsane-extras)